
FELADATOK - ㅤㅤㅤㅤㅤ #611

MM szerződések

2026-01-12 15:17 - András Zatykó

Status: ~ Start date: 2026-01-12

Priority: Normal Due date: 2026-01-30

Assignee:  % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 2026-01-14 08:57 - András Zatykó

- % Done changed from 0 to 10

#2 - 2026-01-20 16:28 - András Zatykó

- % Done changed from 10 to 50

#3 - 2026-01-22 15:40 - András Zatykó

- % Done changed from 50 to 90
